Bug 15646 - video goes crazy during install
Summary: video goes crazy during install
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-07 14:59 UTC by David Balažic
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-09 20:08:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2000-08-07 14:59:57 UTC
I did a GUI install. I have a rivaTNT based card ( Diamond Viper 550AGP ).
It was recognized as "rivaTNT". After I changed the video memory to
16 MB I clicked on "test". Before the new X server was displayed,
there were some dark vertical lines of different width on a black
background. They also appeared when returning to the anaconda screen.
The anaconda screen was all screwed up ! The standard X11 background
pattern was displayed, but in green/black instead of black/white.
The only other objects on the screen were the pointer and the radio
buttons and the arrows of the NEXT/BACK buttons. No text , no anything.
The buttons were still responding , at least the NEXT and BACK.
At this point I switched to VT1 ; black screen. VT2 also black.
VT7 ( still looking green and bugged ) , back to VT1 , now it's OK.
Then I wen't to VT7 and clicked on BACK until I got to the Timezone
Selection. There by moving the pointer over the world map ( which 
was not visible ) caused it to be redrawn , mostly around the green
arrow that is drawn when you move the mouse over the map.
This may be several independent bugs , but I'm filing only one bugzilla
entry.

Comment 1 Glen Foster 2000-08-08 15:07:37 UTC
Given how late we are in the development cycle for Winston, I really don't think
we're going to be able to fix a driver issue like this before release.  The best
thing we can do is work on it for the next release, or if possible, issue an
errata with a driver fix when it's available.

Comment 2 David Balažic 2000-08-22 12:30:45 UTC
Still there in RC1

Comment 3 Michael Fulbright 2000-10-09 20:08:15 UTC
This is certainly an X server issue. Some hardware does not respond to the test
sequence well. We have tested cards based on the same chipset without
experiencing this problem. Its a card by card issue, and can only be addressed
by the X server author.


Note You need to log in before you can comment on or make changes to this bug.